.ui-capsule {
    background: #f6f6f6;
    border-radius: 100px;
    padding: 5px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    text-decoration: none;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    min-height: 40px;
}

.ui-capsule._map {
    border: 1px solid #4bc0e4;
}

.ui-capsule._fill {
    width: 100%
}

.ui-capsule._auto {
    width: auto;
}
.ui-capsule._shadow {
    box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.1);
}

.ui-capsule._tile {
    border-radius: 3px
}

.ui-capsule._arrow{
    position: relative;
}
.ui-capsule._arrow:before{
    content: "";
    top: 100%;
    left: calc(50% - 10px);
    position: absolute;
    width: 15px;
    height: 15px;
    border: 10px solid transparent;
    border-top: 10px solid #4bc0e4;
}

.ui-capsule:hover {
    background: #e3f8ff
}

.ui-capsule:hover .ui-capsule-text {
    color: #4bc0e4
}

.ui-capsule:hover .ui-btn {
    background: #5bc8ea
}

.ui-capsule:hover .ui-btn._attention {
    background: #fcbbb2
}

.ui-capsule:hover .ui-btn._gray {
    background: #fff
}

.ui-capsule:focus-within {
    background: #e3f8ff
}

.ui-capsule input {
    background: 0 0;
    border: none;
    margin-left: 15px;
    margin-right: 5px;
    font-weight: 700;
    outline: 0;
    font-size: 16px;
    color: #666;
    width: 100%;
    border: none !important;
    padding: unset !important;
}

.ui-btn {
    background: #4bc0e4;
    color: #fff;
    border-radius: 100%;
    border: none;
    height: 30px;
    width: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    cursor: pointer;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    position: relative
}

.ui-btn i, .ui-btn > svg {
    font-size: .8em;
    height: 10px
}

.ui-btn._gray {
    background: #ededed;
    color: #666
}

.ui-btn._attention {
    background: #fba08c
}

.ui-btn._big {
    height: 40px;
    width: 40px
}

.ui-btn._big i {
    font-size: 1.2em;
    height: 18px
}

.ui-btn._orange {
    background: #fed6b9
}

.ui-btn__img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    padding: 0;
    width: 100%;
    height: 100%;
    border-radius: 100%
}

.ui-btn__img img {
    width: 100%
}

.ui-btn__notify {
    position: absolute;
    width: 15px;
    height: 15px;
    background: #fba08c;
    right: 0;
    top: 0;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 10px;
    color: #fff;
    pointer-events: none
}

.ui-btn__arrow {
    position: absolute;
    width: 15px;
    height: 15px;
    background: #fff;
    right: 0;
    bottom: 0;
    border-radius: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 12px;
    color: #666;
    pointer-events: none
}

.ui-capsule__text {
    padding: 0 15px 0 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
    font-size: .9em;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out
}

.ui-capsule > :first-child:not(.ui-btn) {
    padding-left: 15px;
}

.ui-capsule__text._bold {
    font-weight: 700;
    color: #666
}

.ui-capsule__text._active {
    color: #4bc0e4
}

.ui-box-collapse .ui-capsule__text {
    display: inline-flex;
}

.btn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border: 1px solid #e9e9e9;
    padding: 10px 15px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 3px;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out
}

.btn._min {
    padding: 5px 10px
}

.btn i, .btn svg {
    font-size: .8em;
    pointer-events: none;
}

.btn:hover {
    background: #4bc0e4;
    color: #fff;
    border-color: #4bc0e4
}

.btn._active {
    background: #4bc0e4;
    color: #fff;
    border-color: #4bc0e4
}

.btn._active:hover {
    background: #e3f8ff;
    color: #4bc0e4
}

.btn i + .btn__text {
    margin-left: 10px
}

.btn._left {
    margin-right: auto;
}

.btn._right {
    margin-left: auto;
}


@media screen and (max-width: 768px) {
    .ui-btn {
        width: 25px;
        height: 25px
    }

    .ui-btn i {
        height: 12px
    }
}

@media (min-width: 1200px) and (max-width: 1341px) {
    .btn._min.action-item-favorite {
        margin-top: 5px;
    }
}